Subject: Re: bug#15322: VC log buffer scrolls itself

From: Stefan Monnier <[email-masked]>
Date: Thu, 12 Sep 2013 15:09:01 -0400

>> Frankly, I'd prefer it to not go anywhere and just leave the buffer alone,
>> i.e. never scroll it.
> I had a feeling you might say that...

And I think that makes sense.  It's natural to select a particular
revision when running vc-print-log from (say) vc-annotate, but for
a plain `C-x v l', the user just wants to see "the log" and presumably
doesn't care about which revision happens to be current.

IOW, I think we're trying too hard here.

        Stefan